#wb_header { background: transparent none repeat scroll left top; height: 193px; }
#wb_header { height: 193px; }
#wb_main { background: transparent none repeat-x scroll left top; height: 660px; padding: 0 0 60px 0; }
#wb_main { height: 660px; }
#wb_footer { background: #333333 none repeat-x scroll left top; height: 175px; }
#wb_footer { height: 175px; }
body { background: #ffffff url("../gallery/0a2d1338c681c4f271dc0b764e11bae8.jpg") repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery/90bbc6850123d4754eaf9f76b5b22544.png") repeat-x scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 1807px; }
.root { width: 992px; height: 1807px; overflow: visible; }
#wb_element_instance58 { left: 0px; top: 150px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; z-index: 157; }
#wb_element_instance58 ul { background: #333333 none repeat-x scroll left top; border: 1px none #000000; }
#wb_element_instance58, #wb_element_instance58 ul { text-align: left; }
#wb_element_instance58 ul ul { background: transparent none repeat-x scroll left top; }
#wb_element_instance58 li { margin: 0px 0px 0px 0px; }
#wb_element_instance58 li a { text-transform: uppercase; border: 0px none #000000; padding: 16px 40px 20px 40px; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance58 li:hover > a, #wb_element_instance58 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #ff3358 none no-repeat scroll center center; }
#wb_element_instance58 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #ff3358 none no-repeat scroll center center; }
#wb_element_instance59 { left: 0px; top: 30px; min-width: 390px; width: 390px; min-height: 72px; height: 72px; display: block; z-index: 224; }
#wb_element_instance60 { left: 740px; top: 150px; min-width: 112px; width: 112px; min-height: 31px; height: 31px; display: block; z-index: 178; }
#wb_element_instance60 img { width: 112px; height: 31px; }
#wb_element_instance61 { left: 740px; top: 130px; min-width: 250px; width: 250px; min-height: 32px; height: 32px; display: block; z-index: 182; }
#wb_element_instance62 { left: 860px; top: 120px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; z-index: 88; }
#wb_element_instance63 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 320px; height: 320px; display: block; z-index: 91; }
#wb_element_instance63 { background: #000000; }
#wb_element_instance64 { left: 0px; top: 320px; min-width: 990px; width: 990px; min-height: 340px; height: 340px; display: block; z-index: 95; }
#wb_element_instance64 { background: #000000; }
#wb_element_instance65 { left: 380px; top: 10px; min-width: 190px; width: 190px; min-height: 96px; height: 96px; display: block; z-index: 145; }
#wb_element_instance66 { left: 0px; top: 680px; display: block; z-index: 9000; }
#wb_element_instance67 { left: 0px; top: 201px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 193px; }
	#wb_main { height: 660px; }
	#wb_footer { height: 175px; }
	body, .wb_sbg { min-width: 992px; min-height: 1088px; }
	.root { width: 992px; height: 1088px; overflow: visible; }
	#wb_element_instance58 { left: 0px; top: 150px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance59 { left: 0px; top: 30px; min-width: 390px; width: 390px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance60 { left: 740px; top: 150px; min-width: 112px; width: 112px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance60 img { width: 112px; height: 31px; }
	#wb_element_instance61 { left: 740px; top: 130px; min-width: 250px; width: 250px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance62 { left: 860px; top: 120px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance63 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance64 { left: 0px; top: 320px; min-width: 990px; width: 990px; min-height: 340px; height: 340px; display: block; }
	#wb_element_instance65 { left: 380px; top: 10px; min-width: 190px; width: 190px; min-height: 96px; height: 96px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 193px; }
	#wb_main { height: 660px; }
	#wb_footer { height: 175px; }
	body, .wb_sbg { min-width: 992px; min-height: 1088px; }
	.root { width: 992px; height: 1088px; overflow: visible; }
	#wb_element_instance58 { left: 0px; top: 150px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance59 { left: 0px; top: 30px; min-width: 390px; width: 390px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance60 { left: 740px; top: 150px; min-width: 112px; width: 112px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance60 img { width: 112px; height: 31px; }
	#wb_element_instance61 { left: 740px; top: 130px; min-width: 250px; width: 250px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance62 { left: 860px; top: 120px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance63 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance64 { left: 0px; top: 320px; min-width: 990px; width: 990px; min-height: 340px; height: 340px; display: block; }
	#wb_element_instance65 { left: 380px; top: 10px; min-width: 190px; width: 190px; min-height: 96px; height: 96px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 193px; }
	#wb_main { height: 660px; }
	#wb_footer { height: 175px; }
	body, .wb_sbg { min-width: 992px; min-height: 1088px; }
	.root { width: 992px; height: 1088px; overflow: visible; }
	#wb_element_instance58 { left: 0px; top: 150px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance59 { left: 0px; top: 30px; min-width: 390px; width: 390px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance60 { left: 740px; top: 150px; min-width: 112px; width: 112px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance60 img { width: 112px; height: 31px; }
	#wb_element_instance61 { left: 740px; top: 130px; min-width: 250px; width: 250px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance62 { left: 860px; top: 120px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance63 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance64 { left: 0px; top: 320px; min-width: 990px; width: 990px; min-height: 340px; height: 340px; display: block; }
	#wb_element_instance65 { left: 380px; top: 10px; min-width: 190px; width: 190px; min-height: 96px; height: 96px; display: block; }
}
